説明

Windows用ソースパッケージにAnalyzerサンプルを含め、ビルドできるように整える

関係しているリビジョン
リビジョン 3042 - 2017/09/15 14:58 - kawauchi

[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202

リビジョン 3042 - 2017/09/15 14:58 - kawauchi

[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202

リビジョン 3107 - 2017/12/10 15:15 - n-ando

merged changed from trunk/OpenRTM-aist r3037-3038, 3042-3048, 3089 during 2017-09:
[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176
[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176
[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202
[compat,bugfix,->RELENG_1_2] The header setting of the Visual Studio solution file has been fixed.  refs #4201 and #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vc15 to vc141.  refs #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vc15 to vc141.  refs #4172
[compat,rtc.conf,->RELENG_1_2] A bug in preconnection option parser, which crash when ConnectorProfiles are not given or invalid format, fixed.
[compat,->RELENG_1_2] When executing cmake, it is not influenced by the system environment variable. refs #4171
[compat,example,->RELENG_1_2] Throughput measurement component example added.
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package.  refs #4368

リビジョン 3107 - 2017/12/10 15:15 - n-ando

merged changed from trunk/OpenRTM-aist r3037-3038, 3042-3048, 3089 during 2017-09:
[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176
[incompat,->RELENG_1_2] omniORB's shortcut POA is applied to data ports. refs #4176
[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202
[compat,bugfix,->RELENG_1_2] The header setting of the Visual Studio solution file has been fixed.  refs #4201 and #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vc15 to vc141.  refs #4172
[compat,->RELENG_1_2] vc2017 version has been changed from vc15 to vc141.  refs #4172
[compat,rtc.conf,->RELENG_1_2] A bug in preconnection option parser, which crash when ConnectorProfiles are not given or invalid format, fixed.
[compat,->RELENG_1_2] When executing cmake, it is not influenced by the system environment variable. refs #4171
[compat,example,->RELENG_1_2] Throughput measurement component example added.
[incompat,->RELENG_1_2] Extension module header files have been added to rpm package.  refs #4368

リビジョン 3150 - 2017/12/15 13:40 - kawauchi

[merge,cancel] win32/Analyzer sample has been removed. r3042
[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202

リビジョン 3150 - 2017/12/15 13:40 - kawauchi

[merge,cancel] win32/Analyzer sample has been removed. r3042
[compat,->RELENG_1_2] Analyzer sample has been added in windows source package.  refs #4202

履歴
#1 - 2017/09/15 15:21 - n.kawauchi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

r3042  にて作業完了。
